Reply To: yum update で PHP のアップデートが失敗します

TOP Forums インストール(Installing KUSANAGI) yum update で PHP のアップデートが失敗します Reply To: yum update で PHP のアップデートが失敗します

#219
shimizu
Participant

    Tanuki様

    お世話になります。

    返事が遅くなり申し訳ありません。
    本件問題、解決することが出来ました。

    今回の問題はご指摘をいただきましたとおり、remi-php71 が有効になっていたため、互換性の問題があり、アップデートに失敗しておりました。

    ご提供いただきましたコマンドを実施いたしましたところ、問題なくアップデートが完了いたしました。
    yum --disablerepo=remi-php71 --enablerepo=remi,remi-php56 update -y

    今後のための対応としては、リポジトリ”remi-php71”をdisableにし運用しようと思います。

    ご協力頂きありがとうございました。

    • This reply was modified 7 years ago by shimizu.
    • This reply was modified 7 years ago by shimizu.